# Terraform Deployment

## Init and Plan the Terraform Deployment
```
terraform init

terraform plan \
  -var="version=1.2.3" \
  -var="environment=prod" \
  -var="http_method=https" \
  -var="public_url=mydomain.com" \
  -var="default_language=de"
```

## Apply the Terrform Deployment

```
terraform apply \
  -var="version=1.2.3" \
  -var="environment=prod" \
  -var="http_method=https" \
  -var="public_url=mydomain.com" \
  -var="default_language=de"
```